body{
  background-image: url(../img/newhomeimg.jpg);
  background-repeat: no-repeat;
  background-size: auto;
  background-position-x: center;
}

#preg {
  background-color: #ffffffad;
  border: 4px double #b2a99f;
}

#rootcomm {
  padding: 13% 0 0;
  border-top: 6px solid rgba(0,0,0,0.05);
}

#rootcomm input {
  border: 1px solid #B2A99F;
  width: 100%;
  border-radius:0;
  height: 40px;
}

#rootcomm .psubmit {
  border: 0;
  font-size: 16px;
  text-transform: uppercase;
  background-color: #B2A99F;
  color: #fff;
  font-weight: bold;
  padding: 8px;
  width: 140px;
  display: inline-block;
  outline: none;
  -webkit-transition: all .2s ease-in-out !important;
  transition: all .2s ease-in-out !important;
}

#rootcomm .psubmit:focus {
  border-color: #b2a99f;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(178, 169, 159);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(178, 169, 159);
}

.load {
  font-size: 14px;
}

.titlogin {
  background-image: url(../img/wslogo.png);
  height: 43px;
  background-size: 250px 60px;
  background-repeat: no-repeat;
  background-position: top center;
  padding-top: 30px;
  padding-bottom: 30px;
}

#plog {
  /*background-color: rgba(255, 255, 255, 0.7);*/
  padding: 16px;
}

.ploglogin {
 /* background-color: rgba(255, 255, 255, 0.4);*/
  padding: 0px 0px 20px 16px !important;
}

.nopadding {
  padding:0 !important;
}

.nopaddingleft {
  padding-left:0 !important;
}

.padtop {
  margin-top: 20px;
}

.padtopdb {
  margin-top: 40px;
}


.popover {
  z-index: 9999999  !important;
}

.popover{
  background-color:#195C92 !important;
  border-radius:0 !important;
  border:0 !important;
}

.popover-content {
  color: #fff !important;
  font-family: Lucida Sans Unicode;
  font-size: 12px;
  line-height: normal;
}

.popover.bottom .arrow:after {
  border-bottom-color: #195C92 !important;
}

.popover.top .arrow:after {
  border-top-color: #195C92 !important;
}

#message, #message2 {
  padding: 20px 15px 0 0 !important;
}

.load-wrapp p {padding: 0 0 20px;}
.load-wrapp:last-child {margin-right: 0;}

#rootcomm .psubmit:hover {
  background-color:#BDB3A9;
}

#rootcomm .psubmit:disabled {
  background-color:#C7BDB2 !important;
  color:#959595 !important;
  cursor:not-allowed;
}

.wslabel {
  color:#B2A99F;
  display:block;
}

.alert-danger {
 color: #dc0400;
 background-color: #fff8ec;
 border-color: #b2a99f;
 border-radius: 0;
}

@media  (max-width: 465px) {
  #plogimg {
    width: 100%;
  }
  .rotgnm{
    padding:0 !important;
  }
  .ploglogin {
    background-color: initial;
  }
  .titlogin {
      background-size: 218px auto;
      margin-left: -15px;
  }
  #preg, #preg>div{
    padding:0 !important;
  }
}

